<script setup>
import MainTemplate from "@/components/templates/MainTemplate.vue";
import Flex from "@/components/atoms/container/Flex.vue";
</script>

<template>
  <MainTemplate>
    <Flex class="grow gap-6">
          <Flex class="flex-col container gap min-w-[200px] !max-w-[300px]">
          <slot name="left"/>
        </Flex>
        <Flex class="grow">
          <slot/>
        </Flex>
    </Flex>
  </MainTemplate>
</template>
